[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.PaintControls

PaintControls - method for painting a series of controls

## Declaration

Source position: controls.pp line 1741

`protected procedure TWinControl.PaintControls(`
`DC: HDC;`
`First: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .